<ART ID="03329" PID="2520" JID="146" BPAGE="1689" EPAGE="1696" PII="S0217732310033293" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A DYNAMICAL, CONFINING MODEL AND BULK VISCOSITY OF QCD MATTER AT FINITE TEMPERATURE</MTI>
<RTI>A Dynamical, Confining Model and Bulk Viscosity of QCD Matter</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0217732310033293AF001"></X-REF>
</AUT>
<AUT>
<FNM>BIN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217732310033293AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI-MIN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217732310033293AF001"></X-REF>
<X-REF REFID="S0217732310033293AF002"></X-REF>
</AUT>
<AUT>
<FNM>HONG-SHI</FNM>
<SNM>ZONG</SNM>
<EAD>zonghs@chenwang.nju.edu.cn</EAD>
<X-REF REFID="S0217732310033293AF001"></X-REF>
<X-REF REFID="S0217732310033293AF002"></X-REF>
</AUT>
<AFF ID="S0217732310033293AF001">Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217732310033293AF002">Joint Center for Particle, Nuclear Physics and Cosmology, Nanjing 210093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2010</RE>
</HIST>
<ABST>
<P>In this paper we calculate the thermodynamic quantities and bulk viscosity in a simple confining Dyson&#x2013;Schwinger equation model of two-flavor QCD. Our results show that the velocity of sound shows a sharp increase around <F><TEX ID="S0217732310033293M001">$\bar T = T/\eta \sim 0.1 (\eta = 1.06~{\rm GeV})$</TEX></F> and at the phase transition temperature <F><TEX ID="S0217732310033293M002">$\bar T_c = 1/2 \pi\approx 0.159$</TEX></F> the derivative of the velocity with respect to <F>T</F> has a distinct change. It is also found that the trace anomaly increases sharply below the phase transition point and the bulk viscosity has a peak located at <F><TEX ID="S0217732310033293M003">$\bar T\sim 0.12$</TEX></F> which is almost the same as the peak of the trace anomaly. A comparison of our results with those in the previous literature is given.</P>
</ABST>
<KWDG>
<KWD>Bulk viscosity</KWD>
<KWD>quantum chromodynamics (QCD)</KWD>
<KWD>Dyson&#x2013;Schwinger equations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Aw</KWD>
<KWD>12.38.Mh</KWD>
<KWD>51.20.+d</KWD>
<KWD>51.30.+i</KWD>
</KWDG>
</FRONT>
</ART>
