<ART ID="03369" PID="2520" JID="146" BPAGE="1647" EPAGE="1666" PII="S0217732310033694" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRUCTING A 4-TESLA LARGE THIN SOLENOID AT THE LIMIT OF WHAT CAN BE SAFELY OPERATED</MTI>
<RTI>Constructing a 4-Tesla Large Thin Solenoid</RTI>
<INFO>This paper also appears in <IT>At the Leading Edge</IT>: <IT>The ATLAS and CMS LHC Experiments</IT>, ed. D. Green (World Scientific, 2010).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>HERV&#x00C9;</SNM>
<EAD>alain.herve@cern.ch</EAD>
<X-REF REFID="S0217732310033694FN001"></X-REF>
<X-REF REFID="S0217732310033694AF001"></X-REF>
</AUT>
<FTN ID="S0217732310033694FN001">
<P>Previously at CERN, CH-1211 Gen&#x00E8;ve 23, Switzerland.</P></FTN>
<FTN ID="S0217732310033694FN002">
<P>A full bibliography for the CMS magnet in general and the coil in particular, together with the list of all collaborators, can be found at http://edms.cern.ch/ document/CMS-SG-MG-0002.</P></FTN>
<FTN ID="S0217732310033694FN003">
<P>The author would like to thank the members of the CMS Magnet Collaboration: CEA Saclay (F. Kircher <IT>et al.</IT>), ETH Z&#x00FC;rich (I. "Steve" Horvath <IT>et al.</IT>), Fermilab (R. Smith <IT>et al.</IT>), INFN Genova (P. Fabbricatore <IT>et al.</IT>), ITEP Moscow (V. Kaftanov <IT> et al.</IT>), University of Wisconsin (R. Loveless <IT>et al.</IT>) and CERN (D. Campi <IT>et al.</IT>) for their dedicated work, as well as the CMS collaboration for their constant support. A special mention goes to the Technical and Accelerator Sectors of CERN for their invaluable technical support.</P></FTN>
<AFF ID="S0217732310033694AF001">Institute for Particle Physics, ETH Z&#x00FC;rich, Schafmattstrasse 20, 8093 Z&#x00FC;rich, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>The 4-tesla, 6 m free bore CMS solenoid<X-REF REFID="S0217732310033694FN002"></X-REF> has been successfully tested, operated and mapped at CERN during the autumn of 2006 in a surface hall and fully recommissioned in the underground experimental area in the autumn of 2008. The conceptual design started in 1990, the R&#x0026;D studies in 1993, and the construction was approved in 1997. At the time the main parameters of this project were considered beyond what was thought possible as, in particular, the total stored magnetic energy reaches 2.6 GJ for a specific magnetic energy density exceeding 11 kJ/kg of cold mass. During this period, the international design and construction team
<X-REF REFID="S0217732310033694FN003"></X-REF> had to make several important technical choices, particularly mechanical ones, to maximize the chances of reaching the nominal induction of 4 T. These design choices are explained and critically reviewed in the light of what is presently known to determine if better solutions would be possible today for constructing a new large high-field thin solenoid for a future detector magnet.</P>
</ABST>
</FRONT>
</ART>

